html, body{
  height:100%;
  width: 100%;
}
#container{
  padding-left: 270px;
  width: 100%;
  padding-top: 0px !important;
  transition: .5s;
  position: relative;
  min-height: 100vh;
  padding-bottom: 80px;
}


#nav{
  height: 100vh;
  left: 0;
  top: 0;
  z-index: 99;
  padding-bottom: 50px;
  position: fixed;
  width: 270px;
  z-index: 999;
  overflow: hidden;
  overflow-y: auto;
  transition: 0.5s;
  background: #8AD385;
  box-shadow: 0 12px 30px rgb(80 143 244 / 10%);
}

#profile{
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  z-index: 99;
  padding: 30px;
  position: relative;
  border-radius: 0px;
  margin: 0;
  background: #FFFFFF;
  border-radius: 0;
}

#profile-img{
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  z-index: 99;
  padding: 30px;
  position: relative;
  border-radius: 0px;
  margin: 0;
  background: #FFFFFF;
  border-radius: 0;
  float: right;
}

#nav ul {
  background: #8AD385;
  width: 250px;
  padding: 0;
  list-style-type: none;
  text-align: left;
}

#nav li {
  width: auto;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #e8e8e8;
  padding: 0 1em;
}

#nav li a {
  text-decoration: none;
  color: #333;
  font-weight: bold;
  display: block;
}
#nav li:hover {
  background: #CDE2CD;
}

.add-btn{
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  z-index: 99;
  padding: 30px;
  position: relative;
  border-radius: 0px;
  margin: 0;
  background: #FFFFFF;
  border-radius: 0;
  float: left;
}